<template>
  <div id="home" class=" grid grid-cols-1 gap-5 m-10 xl:grid-cols-2">
    <LastUsers/>
    <LastProjects/>
  </div>
</template>

<script>
import LastUsers from '@/components/LastUsers.vue';
import LastProjects from '@/components/LastProjects.vue';
export default {
  name: 'Home',
  components: {
    LastUsers,
    LastProjects
  } 
}
</script>
